Subject: Ticket Assigned - wwd damage need
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 07:00:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wwd damage need suzanne                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suzanne Bot:  Hi Suzanne ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585725326            01:47 PM, 25th Mar                   Abdallah                   Hi  Suzanne Thank you for contacting us. This's abdallah  We would be happy to help you.           01:48 PM, 25th Mar                     suzanne                    Hello, we received our order last week and when assembling it this morning we noticed there is a hole in the  fabric inside the crib , I don’t see a purpose for it so I think it is not supposed to be there           01:48 PM, 25th Mar                     suzanne                    It’s a joie roomie glide crib           01:48 PM, 25th Mar                     suzanne                    Order #9641691259           01:49 PM, 25th Mar                     suzanne                             01:49 PM, 25th Mar                     suzanne                             01:50 PM, 25th Mar                   Abdallah                   We request you to please allow us some time to be verified, stay with us           01:51 PM, 25th Mar                     suzanne                    Ok           01:53 PM, 25th Mar                   Abdallah                   We sincerely apologize for any inconvenience caused to you.  We would like to infrom you that we have forwarded this issue to our concerned team and they are going to make sure this will not repeat in future again. However, we would request you to please visit any nearby store and show them your order confirmation email for the removal of the security tag.           01:53 PM, 25th Mar                     suzanne                    I think you send me the wrong answer, there is no security tag           01:54 PM, 25th Mar                     suzanne                    There is a hole in the material of the crib I received . It’s a big item that was ordered with home delivery , I cannot take this to a store           01:55 PM, 25th Mar                     suzanne                    Hello?           01:58 PM, 25th Mar                   Abdallah                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           01:58 PM, 25th Mar                     suzanne                    Your responses are very slow           01:58 PM, 25th Mar                     suzanne                    And incorrect           01:59 PM, 25th Mar                     suzanne                    Ok, will someone contact me back?           01:59 PM, 25th Mar                     suzanne                    When?           01:59 PM, 25th Mar                   Abdallah                   we truly sorry for that once this chat will be closed we will reply on your email along with the complaint reference           02:00 PM, 25th Mar                     suzanne                    Ok           02:02 PM, 25th Mar                   Abdallah                   Do you have any other inquiries?           02:03 PM, 25th Mar                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:06 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300936